[Desktop Entry]
Name=Start Conky Monitor
Name[ru]=Start Conky Monitor
Type=Application
NoDisplay=false
Exec=bash -c "sleep 20 && { killall -w conky; conky; };"
Icon=utilities-system-monitor
Hidden=false
Terminal=false
StartupNotify=false
